kumar_t
Contributor
Contributor

vSphere Remote Plugin SDK: Dynamic extensions for Summary cards

As per vSphere 8.0 SDK release notes, the Dynamic extension support on Summary cards got added.

Our interpretation is this Dynamic extension support for Summary cards will not work in any vSphere 7.x version and the minimum required version is vSphere 8.0

Please confirm.  

 

Thanks,

Kumar

Labels (1)
0 Kudos
1 Reply
Denis_Chorbadzh
VMware Employee
VMware Employee

Hi Kumar,

 

Yes, the dynamic cards in the summary views are introduced in vSphere 8.0 and are not supported in vSphere 7.0.

 

Best Regards,

Denis

0 Kudos